Bug 254197 - selinux preventing squid from accessing udp port 2408
selinux preventing squid from accessing udp port 2408
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 14:08 EDT by Gary Houle
Modified: 2008-03-05 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 16:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Houle 2007-08-24 14:08:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):
squid-2.6.STABLE6-4.el5
selinux-policy-targeted.noarch

How reproducible: Enabling wccp version 2 in squid.


Steps to Reproduce:
1. create GRE tunnel
2. enable wccp2 in squid.conf
3. restart squid
  
Actual results:
SELinux blocks access to udp port 2048.


Expected results:
Squid should start normally and process wccp requests.

Additional info:
Comment 1 Daniel Walsh 2007-09-04 13:43:49 EDT
Fixed in selinux-policy-2.4.6-88

Note You need to log in before you can comment on or make changes to this bug.